/* Custom client specific Widget styles e.g. custom fonts */
@font-face {
    font-family: 'icomoon';
    src: url(../Fonts/icomoon.ttf) format('.ttf');
}

@font-face {
    font-family: 'Titillium Web';
    src: url('../Fonts/Titillium Web.woff2') format('woff2');
}


@font-face {
    font-family: 'Trebuchet MS';
    src: url('../Fonts/Trebuchet MS.woff2') format('woff2');
}

@media print {
    #KxBnBWidget { display: none!important; }
}